@charset "utf-8";
* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important; 
    -webkit-focus-ring-color: rgba(0, 0, 0, 0) !important; 
    outline: none !important;
} 
@media screen and (-webkit-min-device-pixel-ratio:0) { 
  select:focus,
  textarea:focus,
  input:focus {
    font-size: .85em;
  }
}

::-webkit-input-placeholder { line-height: normal; }

input {
	-webkit-appearance: none;
}
.form-control {
	padding: 6px 12px;
	border-radius: 4px;
	border: 1px solid rgb(155, 155, 155);
	transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	border-image: none;
	width: 90%;
	height: 20px;
	color: rgb(85, 85, 85);
	line-height: normal;
	font-size: 12pt;
	display: block;
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
	background-image: none;
	background-color: rgb(255, 255, 255);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.form-control:focus {
	border-color: rgb(102, 175, 233);
	outline: 0px;
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
:-ms-input-placeholder.form-control {
	color: rgb(153, 153, 153);
}
.form-control-form {
	height: 15px;
	font-size: .85em;
	padding: 4px 10px;
}

.FormContainer {
	border: 1px solid #454B53;
}
.FormContainer tr {
	background-color: #EBEDEE;
}
.FormContainer td {
	font-size: .85em;
}
.SubmissionButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	background-image: url(../ui/AddImageButton.png);
	background-repeat: no-repeat;
	cursor: pointer;
	height: 30px;
	width: 90px;
	border: 0px none #FFF;
	background-color: #FFF;
	outline: none;
	padding-top: 2px;
}
.SubmissionButton:hover {
	background-image: url(../ui/AddImageButtonOver.png);
}
fieldset {
	border: 1px solid #999999;
	padding: 8px;
}
legend {
	font-size: 9pt;
	font-weight: bold;
	color: #006f99;
	padding-bottom: 5px;
}
.LoginContainer h1 {
	color: #004379;
	font-size: 1.0em;
	margin-bottom: 12px;
	font-weight: bold;
}
.LoginContainer {
	margin-top: 150px;
	width: 500px;
}
@media all and (min-width:320px) and (max-width:900px) {
	.LoginContainer {
		width: 90%;
	}
}
.SubmitButton {
	font-size: .95em;
	font-weight: bold;
	cursor: pointer;
	padding: 8px;
	width: 100px;
	margin-top: 12px;
	-webkit-appearance: none;
	background-color: #CCC;
	border: 1px solid #666666;
}
.ButInActive {
	color: #143b86
	background-image: url(../ui/SectionButton.png);
}
.ButActive {
	background-image: url(../ui/SectionButtonActive.png);
	color: #FFF;
}
